.hr1 {
    border: 0;
    border-top: 2px solid #fff;
  }
  .div-h1{
      font-size: 32px;
      font-weight: bold;
  }
  .form-btn-submit{
      margin-top: 10px;
      background-color: lightgreen;
      height: 40px;
      border: solid 2px darkgreen;
      width: 100%;
      border-radius: 7px;
      cursor: pointer;
  }
  .form-btn-submit:hover{
      background-color: white;
      color: green;
      cursor: pointer;
      transition: 0.3s;
  }
  .btn-me-tornar-cliente{
      margin-top: 10px;
      background-color: lightblue;
      height: 40px;
      border: solid 2px darkblue;
      width: 100%;
      border-radius: 7px;
      cursor: pointer;
      margin-bottom: 40px;
  }
  .btn-me-tornar-cliente:hover{
      background-color: white;
      color: blue;
      cursor: pointer;
      transition: 0.3s;
  }